# ResProjFY2022test1

A test C project for "Titech Research Project" FY2022


## Usage
Assuming your system has gcc compiler installed.
Type the followings:
> gcc sample.c

> ./a.out

You'll then see some message in the console.


## Support
no support.

## License
Fully open. you can modify and copy this project for free without permissions.

